Jump to content
Welcome to our new Citrix community!
  • 0

Required VDA version when Director is version 1808


Michael Louis Jensen

Question

3 answers to this question

Recommended Posts

  • 0

LTSR VDA is pretty behind current release in terms of capability and performance - unless there is a really strong reason to be holding yourself back I'd personally suggest really questioning exactly why the LTSR VDA is appealing and what the benefits are for you 

 

Technically it will work of course 

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...